Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates_testing > by-pkgid > 405a99b020448e1a7693d0cff5cb305d

sympa-postgresql-6.2.42-1.2.mga7.i586.rpm

Description:

This package ensures the necessary dependencies are in place for Sympa to
work with a PostgreSQL database. It does not require the PostgreSQL server
package to be installed, as you may well wish to use a remote database
server.

Sources packages:

Other version of this rpm: